Name:		pogo
Version:	0.7
Release:	1%{?dist}
Summary:	Probably the simplest and fastest audio player for Linux
Summary(de):	Möglicherweise der einfachste und schnellste Audioplayer für Linux

Group:		Applications/Multimedia
License:	GPLv2+
URL:		https://launchpad.net/%{name}
Source0:	https://launchpad.net/%{name}/trunk/%{version}/+download/%{name}-%{version}.tar.gz
BuildArch:	noarch
BuildRequires:	intltool
BuildRequires:	desktop-file-utils

Requires:	dbus-python
Requires:	pygtk2-libglade
Requires:	python-mutagen
Requires:	python-imaging
Requires:	python-inotify
Requires:	gstreamer-python
Requires:	python-CDDB

%description
Pogo's elementary-inspired design uses the screen-space very efficiently. It is
especially well-suited for people who organize their music by albums on the
harddrive. The main interface components are a directory tree and a playlist
that groups albums in an innovative way.
Pogo is a fork of Decibel Audio Player.

%description -l de
Das Elementary-inspirierte Design von Pogo nutzt den Platz auf dem Bildschirm
effizient. Es richtet sich speziell an Benutzer, die Ihre Musik nach Alben
auf der Festplatte verwalten. Die Hauptkomponenten der Benutzeroberfläche
sind ein Ordnerbaum und eine Wiedergabeliste, die Alben auf innovative
Weise gruppiert.
Pogo ist ein Fork des Decibel Audio Players.

%prep
%setup -q

%install
make install DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

desktop-file-validate $RPM_BUILD_ROOT/%{_datadir}/applications/%{name}.desktop

%files -f %{name}.lang
%doc COPYING NEWS README
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/%{name}/
%exclude %{_datadir}/%{name}/src/modules/Zeitgeist.*
%{_datadir}/pixmaps/%{name}.png
%{_mandir}/man1/%{name}.1.*

%package        zeitgeist
Summary:        Zeitgeist module for Pogo
Summary(de):	Zeigeist-Modul für Pogo
Group:          Applications/Mutimedia
Requires:       %{name} = %{version}-%{release}
Requires:	zeitgeist

%description	zeitgeist
This package provides Zeitgeist functionality to log played albums in Pogo.

%description	zeitgeist -l de
Dieses Paket stellt die Funktionalität zum Protokollieren der
in Pogo abgespielten Alben bereit.

%files	zeitgeist
%{_datadir}/%{name}/src/modules/Zeitgeist.*

%changelog

* Sun Apr 01 2012 Mario Blättermann <mariobl@fedoraproject.org> 0.7-1
- New upstream version

* Sun Apr 01 2012 Mario Blättermann <mariobl@fedoraproject.org> 0.6-1
- New upstream version
- Removed patch again
- Splitted Zeitgeist functionality into a subpackage 

* Tue Mar 20 2012 Mario Blättermann <mariobl@fedoraproject.org> 0.5-2
- Added more info about the patch
- Consistent use of macros

* Sun Mar 11 2012 Mario Blättermann <mariobl@fedoraproject.org> 0.5-1
- initial package
